<div ng-repeat="action in ordering" ng-if="contact.actions[action]">
    <div class="button {{actionsProperties[action].class + (actionsProperties[action].disableCondition(contact) ? ' disabled' : '') }}"
         id="{{actionsProperties[action].id}}"
         ng-click="handleClick(actionsProperties[action], action, contact, $event)"
         ng-if="actionsProperties[action].displayCondition(contact)"
         title="{{actionsProperties[action].title | translate}}"
         ng-bind-html="actionsProperties[action].icon"
         >
    </div>
</div>
